---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Nazwa
  content: >
    Wybierz opisową nazwę dla tego <span class="doc-desc-title">planu SLA</span> który odzwierciedli jego przeznaczenie.
grace_period:
  title: Okres karencji
  content: >
    Określ liczbę godzin od stworzeniu zgłoszenia, po których zostanie ono automatycznie zaznaczone jako zaległe. <br><br><em>Godziny liczone są na podstawie czasu utworzenia zgłoszenia.</em>
transient:
  title: Przemijające
  content: >
    Przemijające SLA są traktowane jako tymczasowe i mogą zostać zastąpione przez stałe SLA przy <span class="doc-desc-opt">departamencie</span> lub zmianie jego <span class="doc-desc-title">tematu pomocy</span>.
schedule:
  title: Harmonogram
  content: >
    Wybierz harmonogram, który ma być używany przez tę umowę SLA przy renderowaniu zaległych biletów. <br> <br> Należy pamiętać, że ustawienia działu mogą zastąpić ten harmonogram.
  links:
    - 
      title: Zarządzaj harmonogramami
      href: /scp/schedules.php
